*
{
  font-family: Geogrotesque, Arial;
}

p.error, td.error
{
  color: red;
  font-size: small;
  text-align: center;
}

div#cuerpo
{
  height: 350px;
}

div#izq, div#der
{
  /*display: inline-block;*/
}

div#izq
{
  float: left;
  /*margin: 0px 20px;*/
  width: calc(100% - 220px /*- 2*20px*/);
}

div#der
{
  float: right;
  width: 220px;
}

div#der p
{
  background-color: #6262BB;
  margin-bottom: 3px;
  padding: 8px 15px;
}

div#der p.usuario
{
  background-color: #9A9AFF;
  color: #F9FF00;
  font-size: 15px;
}

div#der p.salir
{
  background-color: #53536E;
}

div#der p a
{ 
  text-decoration: none;
}

div#cuerpo input[type="button"], div#cuerpo input[type="submit"]
{
  background-color: #6262BB;
  border: none;
  color: white;
  font-size: 15px;
  margin-bottom: 3px;
  padding: 8px 15px;
}

div#cuerpo input[type="color"]
{
  background-color: #6262BB;
  border: none;
  color: white;
  height: 35px;
  margin-bottom: 3px;
  padding: 11px 5px;
}

span.selector
{
  background-color: #6262BB;
  border: none;
  color: white;
  font-size: 15px;
  margin-bottom: 3px;
  padding: 8px 15px;
}

div.ui-dialog-titlebar.ui-widget-header
{
  background-color: #6262BB;
  border: 1px solid #6262BB;
}

div.col.turno:not(.verif_padre)
{
  background-color: white;
}
